# Get production task type softwares **GET /data/projects/{project_id}/task-type-softwares** Get the softwares set for the task types of a production. Each link gives a software that the artists use for a task type. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Jwt authorization ## Parameters ### Path parameters - **project_id** (string(uuid)) Project unique identifier ## Responses ### 200 Task type software links of the production #### Body: application/json (array[object]) - **project_id** (string(uuid)) Project unique identifier - **task_type_id** (string(uuid)) Task type unique identifier - **software_id** (string(uuid)) Software unique identifier [Powered by Bump.sh](https://bump.sh)